QETHQOAT(8)

NAME
qethqoat - query the OSA address table

SYNOPSIS
qethqoat [-hv]
qethqoat [-r] [-s scope] interface
qethqoat -f file

DESCRIPTION
Use qethqoat to query the OSA address table and display physical and logical device information.

OPTIONS

-v, --version
    Prints the version number of qethqoat and exits.

-h, --help
    Displays the help information for the command.

-r, --raw
    Writes raw data to stdout.

-f, --file
    Reads input from file.

-s, --scope
    Defines the scope of the query. Following scopes are supported. 0 Query the level of the OSA address table 1 Interface (default)

RETURN CODES
qethqoat writes the response to stdout and any error message to stderr. The command completes with one of the following return codes:

0   The qethqoat command ran successfully.

1   An error occurred.

EXAMPLE

To display physical and logical device information for interface eth0 issue:
    qethqoat eth0

AUTHOR
Written by Frank Blaschka <frank.blaschka@de.ibm.com>